{
  "addItem": "Element hinzufügen",
  "updateItem": "Artikel aktualisieren",
  "close": "Schließen",
  "save": "Speichern",
  "edit": "Bearbeiten",
  "addField": "Feld hinzufügen",
  "chooseFile": "Datei auswählen",
  "dragFile": "Datei hierher ziehen, um hochzuladen",
  "drop": "Ablage",
  "submit": "Senden",
  "name": "Name",
  "number": "Nummer",
  "accountName": "Kontoname",
  "userName": "Benutzername",
  "password": "Passwort",
  "userProfile": "Benutzerprofil",
  "settings": "Einstellungen",
  "faq": "FAQ",
  "switchVaults": "Tresore wechseln",
  "email": "E-Mail",
  "firstName": "Vorname",
  "lastName": "Nachname",
  "phone": "Telefon",
  "address": "Adresse",
  "city": "Stadt",
  "zipCode": "Postleitzahl",
  "country": "Land",
  "cancel": "Abbrechen",
  "accountPassword": "Kontopasswort",
  "addressLine": "Adresszeile",
  "zipPostalCode": "Postleitzahl",
  "accountStatus": "Kontostatus",
  "plan": "Plan",
  "annual": "Jährlich",
  "payment": "Zahlung",
  "paypal": "PayPal",
  "nextPayment": "Nächste Zahlung",
  "language": "Sprache",
  "changeTo": "Ändern zu",
  "notifications": "Benachrichtigungen",
  "tooWeak": "Zu schwach",
  "weak": "Schwach",
  "normal": "Normal",
  "strong": "Stark",
  "veryStrong": "Sehr Stark",
  "typeSomething": "Schreibe etwas",
  "copy": "Kopieren",
  "copied": "kopiert",
  "link": "Verknüpfung"
}
